/* exo 2 */

@font-face {
    font-family: 'exo_2light';
    src: url('../fonts/exo2-light-webfont.eot');
    src: url('../fonts/exo2-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-light-webfont.woff2') format('woff2'),
         url('../fonts/exo2-light-webfont.woff') format('woff'),
         url('../fonts/exo2-light-webfont.ttf') format('truetype'),
         url('../fonts/exo2-light-webfont.svg#exo_2light') format('svg');
    font-weight: normal;
    font-style: normal;

}
    
@font-face {
    font-family: 'exo_2bold';
    src: url('../fonts/exo2-bold-webfont.eot');
    src: url('../fonts/exo2-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-bold-webfont.woff2') format('woff2'),
         url('../fonts/exo2-bold-webfont.woff') format('woff'),
         url('../fonts/exo2-bold-webfont.ttf') format('truetype'),
         url('../fonts/exo2-bold-webfont.svg#exo_2bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2medium';
    src: url('../fonts/exo2-medium-webfont.eot');
    src: url('../fonts/exo2-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-medium-webfont.woff2') format('woff2'),
         url('../fonts/exo2-medium-webfont.woff') format('woff'),
         url('../fonts/exo2-medium-webfont.ttf') format('truetype'),
         url('../fonts/exo2-medium-webfont.svg#exo_2medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2regular';
    src: url('../fonts/exo2-regular-webfont.eot');
    src: url('../fonts/exo2-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-regular-webfont.woff2') format('woff2'),
         url('../fonts/exo2-regular-webfont.woff') format('woff'),
         url('../fonts/exo2-regular-webfont.ttf') format('truetype'),
         url('../fonts/exo2-regular-webfont.svg#exo_2regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2semi_bold';
    src: url('../fonts/exo2-semibold-webfont.eot');
    src: url('../fonts/exo2-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-semibold-webfont.woff2') format('woff2'),
         url('../fonts/exo2-semibold-webfont.woff') format('woff'),
         url('../fonts/exo2-semibold-webfont.ttf') format('truetype'),
         url('../fonts/exo2-semibold-webfont.svg#exo_2semi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* roboto */
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}